<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ed9d39d1f95a22e92a9989131f578f1c">
  <dict>
    <!--2024-03-12 16:15:36.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
